<!DOCTYPE html>
<html>
<head>
   <title>Patern 30</title>
</head>
<body>
   <script>
      var output;
      var jmlBaris = 4;
      var jmlKolom = jmlBaris;
      for (let i = 0; i <= jmlBaris; i++) {
         var output = '';
         for (let j = 0; j < jmlKolom; j++) {
            output = output + '*';
            
         }
         document.writeln(output);         
         document.writeln('<br>');
         
      }
   </script>
</body>
</html>